Bug 1296471 - Package in EPEL7 is 0.8.5 when 0.8.8 is now available
Package in EPEL7 is 0.8.5 when 0.8.8 is now available
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-voluptuous (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 05:41 EST by Yanis Guenane
Modified: 2016-02-14 19:57 EST (History)
1 user (show)

See Also:
Fixed In Version: python-voluptuous-0.8.8-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-14 19:57:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yanis Guenane 2016-01-07 05:41:06 EST
A new version of python-voluptuous has been packaged in Fedora[1]. It would be nice to have it also in EPEL.

I have uploaded some files, if someone is willing to review them to proceed with the update

* SRPM:
https://pub.yanisguenane.fr/fedora/packaging/python-voluptuous/python-voluptuous-0.8.8-1.el7.centos.src.rpm

* SPEC:
https://pub.yanisguenane.fr/fedora/packaging/python-voluptuous/python-voluptuous.spec

* SPEC (diff with support for conditional python3) :
https://pub.yanisguenane.fr/fedora/packaging/python-voluptuous/python-voluptuous.spec.diff

* RPM:
https://pub.yanisguenane.fr/fedora/packaging/python-voluptuous/python2-voluptuous-0.8.8-1.el7.centos.noarch.rpm
Comment 1 Fedora Update System 2016-01-10 18:40:50 EST
python-voluptuous-0.8.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-33b7c55e67
Comment 2 Fedora Update System 2016-01-11 07:51:00 EST
python-voluptuous-0.8.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-33b7c55e67
Comment 3 Fedora Update System 2016-02-14 19:57:13 EST
python-voluptuous-0.8.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.